/*
 *这是单独为hello mui准备的个性化css，可以覆盖标准mui的css定义；
 * 在实际项目开发时，建议为App单独写一个css文件，从而实现项目的自定义皮肤功能；
 * 
 * */
*{
    font-family:'方正黑体'
}
.mui-plus.mui-android header.mui-bar{
	display: none;
}
.mui-plus.mui-android .mui-bar-nav~.mui-content{
	padding: 0;
}

/*hm开头的表示仅为 Hello MUI示例定义*/
.hm-description{
	margin: .5em 0;
}

.hm-description>li {
	font-size: 14px;
	color: #8f8f94;
}

.close {
    width: initial !important;
    height: initial !important;
    padding: 0 !important;
    position: absolute !important;
    right: 10px;
    color: #000;
}

.toast {
    min-width: 150px;
    height: 28px;
    top: 50px;
    position: fixed;
    background-color: rgba(0,0,0,0.4);
    z-index: 999;
    border-radius: 20px;
    font-size: 10px;
    line-height: 28px;
    padding: 0 10px;
    color: #fff;
    -webkit-animation: fadeIn 6s 0s 1;
    animation: fadeIn 6s 0s 1;
}

@keyframes fadeIn {
    0% {
        left: -200px;
        opacity: 0.5;
    }

    50% {
        left: 0;
        opacity: 1;
    }

    80% {
        left: 0;
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}
